<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5be3ce1947473d684bf7b8d972251042">
  <dict>
    <!--2024-05-31 14:46:24.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
